Subject: Re: bug#22107: 25.1; Wrong docstring for this-single-command-keys

From: Artur Malabarba <[email-masked]>
Date: Mon, 07 Dec 2015 22:10:41 +0000

Glenn Morris <[email-masked]> writes:

>> Good point. I've filed a new bug and I'm closing this one.
>
> I don't see what the point of that was.
> I'd already retitled this one and marked it as a release blocker.

Sorry, Glenn. I use the bug tracker from my mail client. From here I
couldn't see you had retitled it or marked it as a release blocker.
My bad.